#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hashable
version:              1.3.1.0
visibility:           public
id:                   hashable-1.3.1.0-DpbFsDGJCJ68h2DNz6xV21
key:                  hashable-1.3.1.0-DpbFsDGJCJ68h2DNz6xV21
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Milan Straka <fox@ucw.cz>
    Johan Tibell <johan.tibell@gmail.com>

stability:            Provisional
homepage:             http://github.com/haskell-unordered-containers/hashable
synopsis:             A class for types that can be converted to a hash value
description:
    This package defines a class, '\''Hashable'\'', for types that
    can be converted to a hash value.  This class
    exists for the benefit of hashing-based data
    structures.  The package provides instances for
    basic types and a way to combine hash values.

category:             Data
abi:                  1f0426095d452271e895b7d21dd25aa9
exposed:              True
exposed-modules:
    Data.Hashable Data.Hashable.Generic Data.Hashable.Lifted

hidden-modules:       Data.Hashable.Class Data.Hashable.Generic.Instances
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hashable-1.3.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hashable-1.3.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hashable-1.3.1.0
hs-libraries:         HShashable-1.3.1.0-DpbFsDGJCJ68h2DNz6xV21
depends:
    base-4.14.1.0 bytestring-0.10.12.0 deepseq-1.4.4.0 ghc-prim-0.6.1
    integer-gmp-1.0.3.0 text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-hashable/html/hashable.haddock
haddock-html:         /usr/share/doc/haskell-hashable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

